import { TChildren } from "@/types/types";
import React from "react";
import { cn } from "@/lib/utils";

function Container({
  children,
  className,
}: TChildren & { className?: string }) {
  return <div className={cn("container mx-auto", className)}>{children}</div>;
}

export default Container;
